﻿$theme-colors: ( "primary": #346995, "danger": #ff4136 );

@import "../bootstrap/scss/bootstrap";

/*$primary: $cyan;
$secondary: $cyan;
$success: $cyan;
$info: $cyan;
$warning: $cyan;
$danger: $cyan;
$light: $cyan;
$dark: $cyan;*/

body {
    .badge-outline {
        color: $gray-700;
        border: 1px solid #999;
        background-color: transparent;
    }

    .badge-outline.badge-success {
        border-color: $green;
    }

    .badge-outline.badge-danger {
        border-color: $red;
    }

    ins {
        background: #e6ffe6;
    }

    del {
        background: #ffe6e6;
    }

    img {
        max-width: 100%;
    }

    #linkPopup .modal-body input.link {
        width: 100%;
        font-size: x-small;
    }
}
